@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800,900');


*{
	border: 0;
	padding: 0px;
	margin: 0px;
	outline: 0;
	font-family: 'Heebo', sans-serif;

}
html{
	min-height:100%;
	width: 100%; 
	height: 100%; 
	font-family: 'Heebo', sans-serif;

}
input, select, select *, textarea{
	font-size: 14px;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
}
ol, ul{
	list-style: none;
}
.clear{
	clear: both;
}
.right{float: right;}
.left{float: left;}
.mobile{display: none!important;}
.transition{ -webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}
.transition:hover{-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.5s ease-in-out;}

.mobile{display:none!important;}
.cmp{display:block!important;}

/* Start Web Css */

html{overflow-x: hidden;}
body{min-height: 100%;width: 100%;overflow-y:hidden;background:url('../images/bg.png')repeat;}
section{width: 100%;position:relative;}
.main{width: 1171px;position:relative;margin:0px auto;}
.cmp{display:block!important;}
.mobile{display:none!important;}

header{height:87px;background:black;width:100%;position:fixed;z-index:99999;direction:rtl;}
header .main{width:1070px;}
nav ul{margin-top: 20.5px;}
nav ul li{display:inline-block;margin-left:35px;}
nav ul li a{display:block;border-radius: 4px;padding: 9px 18px 9px 18px;font-size:20px;color:white;text-decoration:none;}
nav ul li a:focus{color:white;text-decoration:none;}
nav ul li a:hover{color:white;text-decoration:none;background:#0fb746;}
nav ul li a.active{color:white;text-decoration:none;background:#0fb746;}
header .logo{margin-top:14px;}
header a.tel{color:white;font-size:24px;color:white;text-decoration:none;margin-top:26px;}
header a.tel:hover{color:white;text-decoration:none;}


#slider{height:auto;}
#slider img{width:100%;}


#top-contact{padding: 18px 0 15px 0;background:#0055a6;color:white;direction:rtl;}
#top-contact .main{width:1070px;}
#top-contact .input{background:white;-webkit-appearance: none; /* for box shadows to show on iOS */border-radius: 5px;float: right;width: 285px;height: 60px;margin-left:15px;color:black;padding-right:20px;font-size:20px;}
#top-contact .button{width:170px;height: 60px;border-radius: 5px;color:wthie;background:#fd1212;float: right;font-weight:700;font-size: 36px;}
#top-contact .button img{margin-left:10px;}
#top-contact .button:hover{background:white;color:#fd1212;}
#top-contact .err{background:#ef9090;}

#works{height: auto;text-align:center;direction:ltr;background:#dce6f2;padding-top:25px;padding-bottom:45px;}
#works h2{padding:0;margin:0;margin-bottom:15px;text-align:center;color:#d22030;font-size: 42px;font-weight:900;}
#works .work{margin-left: 12px;}
#works a.work > img{width:350px;height:295px;display:inline-block;}
#works a.work:last-child{margin-left:0;}
#works .slick2{width:1086px;margin:0px auto;}
.slick-slide{
width: 350px;
}
.slick-next{background:none;position:Absolute;left:-80px;top:50%;}
.slick-prev{background:none;position:Absolute;right:-80px;top:50%;}
#modules{background:#0055a6;margin-top:7px;padding-top: 55px;padding-bottom:70px;margin-top:10px;padding-top:25px;}
#modules h2{padding:0;margin:0;margin-bottom:25px;text-align:center;color:white;font-size: 42px;font-weight:900;}
#modules .modules{width:1070px;margin:0px auto;position:relative;}
#modules .module{width:245px;text-align:center;}
#modules .module > img{display:block;margin:0px auto;margin-bottom:10px;height:62px;width:57px;}
#modules .module span{color:white;font-weight:700;font-size:26px;}
#modules .module p{color:white;font-weight:400;font-size:20px;}
#modules .owl-next{position:absolute;right:-60px;top:100px;}
#modules .owl-prev{position:absolute;left:-60px;top:100px;}

#video{height:auto;margin-top:7px;background:url('../images/vf-video.png')no-repeat;background-size:cover;margin-top:6px;padding-top:25px;padding-bottom:65px;}
#video h2{padding:0;margin:0;margin-bottom:25px;text-align:center;color:white;font-size: 42px;font-weight:900;}
#video .box{width:600px;height:335px;margin:0px auto;}

#contact{direction:rtl;margin-top:7px;background:#0055a6;background-size:cover;height:auto;    padding-top: 20px;}
#contact .icon{border: 7px solid #0fb746;border-radius: 50%;background:#0a673a;height: 95px;line-height:83px;text-align:center;width: 95px;position:relative;z-index:999;margin:0px auto;top:-34px;}
#contact h2{padding:0;margin:0;margin-bottom:10px;text-align:center;color:white;font-size: 42px;font-weight:900;}
#contact h3{font-weight:500;font-size: 36px;color:white;margin:0;text-align:center;margin-bottom:20px;}
#contact form{width:1071px;margin:0px auto;}
#contact .input{background:white;-webkit-appearance: none; /* for box shadows to show on iOS */border-radius: 5px;float: right;width: 285px;height: 60px;margin-left:15px;color:black;padding-right:20px;font-size:20px;}
#contact .button{width:170px;height: 60px;border-radius: 5px;color:white!important;background:#fd1212;float: right;font-weight:700;font-size: 36px;}
#contact .button img{margin-left:10px;}
#contact .button:hover{background:white;color:#fd1212!important;}
#contact .err{background:#ef9090;}
#contact .black-line{width:100%;margin-top:40px;background:#063766;padding-top:20px;padding-bottom:10px;text-align:center;color:white;font-size:26px;font-weight:900;}
#contact .black-line color{color:#48d375;}
#contact .black-line a{color:white!important;text-decoration:none!important;margin-left:10px;}

footer{text-align:center;direction:rtl;width:100%;padding-top:20px;padding-bottom:20px;}
footer img{display:inline-block;margin-left:40px;}
footer img:last-child{margin-left:0;}
.all_mobile{display:none;}


.social{position:fixed;display:none;top: calc(50% - 93px);height:186px;width: 61px;z-index:99999999999;background:none;left:-16px;}
.social .item{
	  -webkit-transition-property: -webkit-transform, margin-left;
     -webkit-transition-duration: 0.3s;
     -webkit-transition-timing-function: ease-out;
     -webkit-transform: translate(0);
	 
	color:white;font-size: 23.11px;margin-bottom:1px;height:47px;line-height:47px;width:100%;text-align:center;}
.social .item:hover{
  -webkit-transition-property: -webkit-transform, margin-left;
     -webkit-transition-duration: 0.3s;
     -webkit-transition-timing-function: ease-out;
     -webkit-transform: translate(16px);
	
}
.social .item i{width: 45px;float: right;height:47px;line-height:47px;text-align:center;}

.bottom_form{direction:rtl;width: 395px;position:fixed;bottom:-265px;right:10%;z-index:999999;}
.bottom_form .top{cursor:pointer;background:#1d8c37;height:80px;padding:10px 20px;color:white;font-size: 24px;border-top-right-radius:15px;border-top-left-radius:15px;}
.bottom_form .top b{display:block;}
.bottom_form .top img{margin-top:-40px;}
.bottom_form .body{width:100%;height:265px;background:white;}
.form_open{bottom:0;}
.bottom_form .body form{width:90%;margin:0px auto;padding-top:20px;}
.bottom_form .body .input{padding-right:10px;font-size:16px;width: 100%;margin:0px auto;border-radius:5px;background:white;margin-bottom:10px;height:50px;border: 2px solid rgb(201, 200, 200);}
.bottom_form .body .button{width: 100%;color:white;font-size: 24px;font-weight:700;height: 49px;background-color: rgb(28, 28, 28);border-radius: 5px;}
.bottom_form .body .err{border-color:red;}

